Welcome to the New BigPanda API Documentation
🚧 Authentication All BigPanda APIs require Bearer Token Authorization in the call headers. This API uses the User API Key type of Authorization token.
❗ Rate limitations To maintain quality of service, the Biggy API is limited to 100 requests per minute. Additional requests will return a 429 response code and the request will need to be retried.
meetingUrl matches more than one of your organization's conference call documents, the API uses the most recent match and returns a matchedConferenceCallsCount greater than 1.curl --location 'https://api.biggy.io/generate' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"conferenceCallId": "65f0c8f8d73b2b0012ab3456",
"meetingUrl": "https://meet.example.com/abc",
"prompt": "Generate a concise summary geared towards an executive audience.",
"includeRawTranscript": false,
"responseFormat": "string"
}'{
"conferenceCallId": "65f0c8f8d73b2b0012ab3412",
"meetingTitle": "Weekly Incident Review",
"summary": "Summary text...",
"rawTranscript": "Raw transcript text.",
"matchedConferenceCallsCount": 1,
"transcriptTruncated": false,
"transcriptCharLimit": 1000000,
"transcriptOriginalCharCount": 12345,
"transcriptReturnedCharCount": 12345
}